#u5482
{
	background-color: transparent;
	position: relative;
}

#u6030-4
{
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
}

#u6031-4
{
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #F15A24;
	font-weight: normal;
	position: relative;
}

